Bug 129624 - No mouse or keyboard during install
No mouse or keyboard during install
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-10 19:33 EDT by AJ Johnson
Modified: 2013-03-06 00:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 16:02:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description AJ Johnson 2004-08-10 19:33:09 EDT
Description of problem: On 2 x86_64 systems (one AMD64 and one EM64T),
I tried to install AS2.1 update 5 beta1.  On both systems I had no
keyboard or mouse.  On the EM64T box I was able to get to the first
graphical install screen (press <enter> at install boot screen), but
didn't have mouse or keyboard after that.  On the AMD64 box I was
unable to even press <enter> at the boot screen.


Version-Release number of selected component (if applicable):


How reproducible:
Every time


Steps to Reproduce:
1.  Install RHAS2.1 up5 beta1 on an x86_64 system
2.
3.
  
Actual results:
No mouse or keyboard


Expected results:


Additional info:
Comment 1 Bill Nottingham 2004-08-11 00:11:46 EDT
USB keyboard/mouse?

Switching arch to x86, as there is no 64bit tree for U5.
Comment 2 AJ Johnson 2004-08-11 12:53:40 EDT
No, PS/2
Comment 4 Jason Baron 2004-10-19 16:02:34 EDT
rhel2.1 isn't supported on x86_64 or emt64t. Please use rhel3.

Note You need to log in before you can comment on or make changes to this bug.